
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libkdfprivate.so.26 )
( cd usr/lib64 ; ln -sf libkdfprivate.so.26.04.3 libkdfprivate.so.26 )
